## r-cran-conquer 1.0.2

=== DESCRIPTION ===
Package: conquer
Type: Package
Title: Convolution-Type Smoothed Quantile Regression
Version: 1.0.2
Date: 2020-08-25
Authors@R: c(person("Xuming", "He", email = "xmhe@umich.edu", role = "aut"),
             person("Xiaoou", "Pan", email = "xip024@ucsd.edu", role = c("aut", "cre")), 
             person("Kean Ming", "Tan", email = "keanming@umich.edu", role = "aut"),
             person("Wen-Xin", "Zhou", email = "wez243@ucsd.edu", role = "aut"))
Description: Fast and accurate convolution-type smoothed quantile regression. Implemented using Barzilai-Borwein gradient descent with a Huber regression warm start. Construct confidence intervals for regression coefficients using multiplier bootstrap.
Depends: R (>= 3.5.0)
License: GPL-3
Encoding: UTF-8
URL: https://github.com/XiaoouPan/conquer
SystemRequirements: C++11
Imports: Rcpp (>= 1.0.3), Matrix, matrixStats, stats
LinkingTo: Rcpp, RcppArmadillo (>= 0.9.850.1.0)
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2020-08-26 05:51:01 UTC; xopan
Author: Xuming He [aut],
  Xiaoou Pan [aut, cre],
  Kean Ming Tan [aut],
  Wen-Xin Zhou [aut]
Maintainer: Xiaoou Pan <xip024@ucsd.edu>
Repository: CRAN
Date/Publication: 2020-08-27 05:10:24 UTC
