## r-cran-conquer 1.0.1

=== debian/changelog ===
r-cran-conquer (1.0.1-1) unstable; urgency=low

  * Initial Debian release				(Closes: #964753)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Jul 2020 19:32:52 -0500
