=== debian/control ===
Source: r-cran-conquer
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r, r-cran-rcpparmadillo, r-cran-matrixstats, r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-conquer
Vcs-Git: https://salsa.debian.org/edd/r-cran-conquer.git
Homepage: https://cran.r-project.org/package=conquer

Package: r-cran-conquer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpparmadillo, r-cran-matrixstats, r-cran-matrix
Description: GNU R package for convolution-type smoothed quantile regression
 The package offers fast and accurate convolution-type smoothed
 quantile regression. It is implemented using Barzilai-Borwein gradient
 descent with a Huber regression warm start. It constructs confidence
 intervals for regression coefficients using multiplier bootstrap.
