## r-cran-conquer 1.0.2

=== debian/changelog ===
r-cran-conquer (1.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (>= 10)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Aug 2020 09:01:46 -0500
