=== debian/changelog ===
r-cran-conquer (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2022 10:52:22 -0600

r-cran-conquer (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Add (Build-)Depends on caret

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Update to debhelper-compat (>= 11)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Nov 2021 19:28:39 -0500
