## r-cran-conquer 1.3.0

=== debian/changelog ===
r-cran-conquer (1.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Mar 2022 11:09:11 -0500
