=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r, r-cran-rcpparmadillo, r-cran-matrixstats, r-cran-matrix, r-cran-caret
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpparmadillo, r-cran-matrixstats, r-cran-matrix, r-cran-caret
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-conquer
 Vcs-Git: https://salsa.debian.org/edd/r-cran-conquer.git
