## r-cran-conquer 1.3.2

=== DESCRIPTION ===
Package: conquer
Type: Package
Title: Convolution-Type Smoothed Quantile Regression
Version: 1.3.2
Date: 2023-02-05
Authors@R: c(person("Xuming", "He", email = "xmhe@umich.edu", role = "aut"),
             person("Xiaoou", "Pan", email = "xip024@ucsd.edu", role = c("aut", "cre")), 
             person("Kean Ming", "Tan", email = "keanming@umich.edu", role = "aut"),
             person("Wen-Xin", "Zhou", email = "wez243@ucsd.edu", role = "aut"))
Description: Estimation and inference for conditional linear quantile regression models using a convolution smoothed approach. In the low-dimensional setting, efficient gradient-based methods are employed for fitting both a single model and a regression process over a quantile range. Normal-based and (multiplier) bootstrap confidence intervals for all slope coefficients are constructed. In high dimensions, the conquer method is complemented with flexible types of penalties (Lasso, elastic-net, group lasso, sparse group lasso, scad and mcp) to deal with complex low-dimensional structures.
Depends: R (>= 3.5.0)
License: GPL-3
Encoding: UTF-8
URL: https://github.com/XiaoouPan/conquer
SystemRequirements: C++17
Imports: Rcpp (>= 1.0.3), Matrix, matrixStats, stats
LinkingTo: Rcpp, RcppArmadillo (>= 0.9.850.1.0)
RoxygenNote: 7.2.1
NeedsCompilation: yes
Packaged: 2023-02-06 00:42:08 UTC; xopan
Author: Xuming He [aut],
  Xiaoou Pan [aut, cre],
  Kean Ming Tan [aut],
  Wen-Xin Zhou [aut]
Maintainer: Xiaoou Pan <xip024@ucsd.edu>
Repository: CRAN
Date/Publication: 2023-02-06 01:12:30 UTC
