## r-cran-conquer 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: conquer
 Type: Package
 Title: Convolution-Type Smoothed Quantile Regression
-Version: 1.3.2
-Date: 2023-02-05
+Version: 1.3.3
+Date: 2023-03-05
 Authors@R: c(person("Xuming", "He", email = "xmhe@umich.edu", role = "aut"),
              person("Xiaoou", "Pan", email = "xip024@ucsd.edu", role = c("aut", "cre")), 
              person("Kean Ming", "Tan", email = "keanming@umich.edu", role = "aut"),
@@ -17,11 +17,11 @@
 LinkingTo: Rcpp, RcppArmadillo (>= 0.9.850.1.0)
 RoxygenNote: 7.2.1
 NeedsCompilation: yes
-Packaged: 2023-02-06 00:42:08 UTC; xopan
+Packaged: 2023-03-06 06:51:17 UTC; xopan
 Author: Xuming He [aut],
   Xiaoou Pan [aut, cre],
   Kean Ming Tan [aut],
   Wen-Xin Zhou [aut]
 Maintainer: Xiaoou Pan <xip024@ucsd.edu>
 Repository: CRAN
-Date/Publication: 2023-02-06 01:12:30 UTC
+Date/Publication: 2023-03-06 08:40:02 UTC
