=== debian/changelog ===
r-cran-conquer (1.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Mar 2023 15:36:04 -0600
