=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/conquer_([-\d\.]*)\.tar.gz
